* { outline: none; }

select::-ms-expand { display: none; }

a, a:focus { color: #f47d30; text-decoration: none; outline: none; }

a:hover { color: #f47d30; text-decoration: underline; }

a.dark-link { color: #303030; text-decoration: underline; }

a.dark-link:hover { text-decoration: none; }

.no-underline { text-decoration: none !important; }

.orange-text, .orange-text option { color: #f47d30 !important; }

.no-wrap { white-space: nowrap; }

.no-left-padding { padding-left: 0 !important; }

.no-right-padding { padding-right: 0 !important; }

.be-relative { position: relative; }

.hide-overflow { overflow: hidden; }

.table { display: table; }

.table-cell { display: table-cell; }

.inline-block { display: inline-block; }

.bottom-absolute { position: absolute; bottom: 0; }

.left-padding-5 { padding-left: 5%; }

.image-hover-trigger .image-hover-container { position: relative; }

.image-hover-trigger .image-hover { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -ms-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease; }

.image-hover-trigger:hover .image-hover { opacity: 1; }

.image-hover .image-hover-bg { opacity: 0.9; background-color: #f47d30; position: absolute; width: 100%; height: 100%; top: 0; left: 0; }

.image-hover-trigger .image-hover .btn { position: absolute; left: 50%; top: 50%; margin-left: -90px; color: #fff; margin-top: -25px; }

p.error { color: red; font: normal 14px 'AvenirLTStd-Book'; font-weight: 300; text-align: center; }

.bottom-border { padding-bottom: 20px; margin-bottom: 15px; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/529/ba3/submenu_li_bg_no_arrow.png?7b1e2050e98a7526eca4b5ad5b1aa379") repeat-x bottom; }

.grayscale-image img, .grayscale-bg { -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); -o-filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); filter: gray; }

.image-hover-trigger:hover .grayscale-image img { -moz-filter: none; -o-filter: none; -webkit-filter: none; filter: none; }

/** for the static pages **/
.static-main-image .header-main-image { max-height: 548px; }

.static-main-image .header-text { top: 36%; }

.text-content-wraper { width: 60%; max-width: 790px; margin: 0px auto; }

.text-content-wraper h3 { position: relative; font-size: 42px; text-align: center; line-height: 1.2em; padding: 50px 0 20px 0; margin: 0 auto; }

.text-content-wraper h3:after { position: absolute; content: ''; height: 3px; width: 110px; bottom: 0; left: 50%; margin: -10px -40px; background-color: #303030; }

.static-pages-copy { font-size: 18px; text-align: center; padding: 45px 0; margin: 0 auto; }

.static-pages-copy p { margin-bottom: 30px; }

.content-image img { width: 100%; margin: 0 auto; }

.vertical-image { height: 548px !important; }

.vertical-image .header-main-image { height: 100% !important; width: auto !important; }

.vertical-image .header-main-image img { left: 50%; position: relative; height: 100%; width: auto; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

/** animated boxes **/
.animBlock { opacity: 0; filter: alpha(opacity=0); position: relative; -webkit-transition: all .55s ease-in; -moz-transition: all .55s ease-in; -ms-transition: all .55s ease-in; -o-transition: all .55s ease-in; transition: all .55s ease-in; }

.animBlock[data-position="left"] { left: -20%; }

.animBlock[data-position="right"] { right: -20%; }

.animBlock[data-position="left"].viewed { left: 0%; opacity: 1; filter: alpha(opacity=100); }

.animBlock[data-position="right"].viewed { right: 0%; opacity: 1; filter: alpha(opacity=100); }

.our-network-map-banner { background: #303030 url("http://assets.boxdice.com.au/one-agency/attachments/f97/813/our_network_map_banner2.jpg?d9a187f37bf708d65d0af20a82033341&crop=1800x400") no-repeat top center; max-width: 1800px; height: 403px; display: block; }

.network-map-search { position: absolute; left: 0; width: 100%; }

.network-map-container { width: 100%; padding-bottom: 62%; }

.network-map-container a { color: #303030; text-decoration: none !important; }

.buying-tips-checklist-banner { background: #303030 url("http://assets.boxdice.com.au/one-agency/attachments/2ac/e8f/buying_tips_banner.jpg?a385f0b96c22143ff77d124c845905ef&crop=1800x540") no-repeat top center; max-width: 1800px; height: 540px; display: block; }

.renting-tip-checklist-banner { background: #303030 url("http://assets.boxdice.com.au/one-agency/attachments/635/f91/renting_tips_banner2.jpg?743e617e5400ac41d25685c212783ae4&crop=1800x540") no-repeat top center; max-width: 1800px; height: 540px; display: block; }

.selling-tips-banner { background: #303030 url("http://assets.boxdice.com.au/one-agency/attachments/d09/ab7/selling_tips_banner2.jpg?2a2bdedbb64b4280a75505a1234d5e80&crop=1800x540") no-repeat top center; max-width: 1800px; height: 540px; display: block; }

.renting-tips-container { max-width: 1322px; min-height: 800px; background-color: #FFF; margin: -120px auto 0px auto; font-family: 'AvenirLTStd-Book'; -moz-border-radius: 10px; /* Mozilla */ -webkit-border-radius: 10px; /* Chrome and Safari*/ -o-border-radius: 10px; /* Opera */ border-radius: 10px; /* CSS 3 */ }

.renting-tips-list { margin: 0px auto; padding: 50px 0; max-width: 1154px; }

.renting-tips-image { color: #FFF; width: 502px; height: 502px; float: left; text-align: center; vertical-align: middle; font: normal 280px 'AvenirLTStd-Book'; font-weight: medium; line-height: 500px; -moz-border-radius: 502px; /* Mozilla */ -webkit-border-radius: 502px; /* Chrome and Safari*/ -o-border-radius: 502px; /* Opera */ border-radius: 502px; /* CSS 3 */ }

.renting-tips1 { background: #303030 url("&crop=502x502") no-repeat top center; max-width: 100%; background-size: 100% 100%; }

.renting-tips2 { background: #303030 url("&crop=502x502") no-repeat top center; max-width: 100%; background-size: 100% 100%; }

.renting-tips3 { background: #303030 url("&crop=502x502") no-repeat top center; max-width: 100%; background-size: 100% 100%; }

.renting-tips4 { background: #303030 url("&crop=502x502") no-repeat top center; max-width: 100%; background-size: 100% 100%; }

.renting-tips5 { background: #303030 url("&crop=502x502") no-repeat top center; max-width: 100%; background-size: 100% 100%; }

.selling-tip1 { background: #303030 url("&crop=502x502") no-repeat top center; }

.selling-tip2 { background: #303030 url("&crop=502x502") no-repeat top center; }

.selling-tip3 { background: #303030 url("&crop=502x502") no-repeat top center; }

.selling-tip4 { background: #303030 url("&crop=502x502") no-repeat top center; }

.selling-tip5 { background: #303030 url("&crop=502x502") no-repeat top center; }

.renting-tips-separator { width: 94px; border-bottom: 1px solid #303030; }

.renting-tips-text { color: #000; padding: 30px; padding-top: 50px; max-width: 600px; /*height:502px;*/ float: left; }

.renting-tips-heading { font: normal 42px 'AvenirLTStd-Book'; }

.renting-tips-copy { font: normal 18px 'AvenirLTStd-Book'; padding-top: 20px; }

.with-fullpage-bg .user.image.blank { width: 98%; height: 100%; margin-left: 1%; margin-top: 140px; }

.rental-alert-container-signedin { margin: 130px auto 0 auto; width: 716px; height: 665px; background: rgba(48, 48, 48, 0.9); -moz-border-radius: 10px; /* Mozilla */ -webkit-border-radius: 10px; /* Chrome and Safari*/ -o-border-radius: 10px; /* Opera */ border-radius: 10px; /* CSS 3 */ }

.rental-alert-inner { font: normal 14px 'AvenirLTStd-Book'; color: #FFF; }

.rental-alert-inner a { color: #FFF; text-decoration: none; }

.rental-alert-inner a:hover, .rental-alert-inner a.active { color: #f47d30; }

.rental-alert-inner a.active { font-family: 'AvenirLTStd-Medium'; }

.rental-alert-inner h4 { font: normal 18px 'AvenirLTStd-Book'; color: #f47d30; padding: 10px 0 5px; }

.rental-alert-inner p { font: normal  18px 'AvenirLTStd-Book'; color: #FFF; padding-bottom: 50px; }

.ra-top-text { margin-bottom: 30px; padding-bottom: 10px; text-transform: uppercase; border-bottom: 1px solid #f47d30; }

.ra-bottom-text { margin-top: -15px; color: #6c6c6c; text-transform: uppercase; }

.ra-forgotten-password-text { text-decoration: underline; margin-top: 25px; }

.ra-forgotten-password-text a { color: #9d9d9d; }

.ra-forgotten-password-text a:hover { color: #f47d30; }

.rental-alert-top-button { position: absolute; left: 0; right: 0; width: 280px; height: 48px; margin: 0 auto; padding: 40px 0; }

.alert-register-btn, .alert-login-btn { width: 140px; height: 48px; background: none; color: #f47d30; border: 2px solid #f47d30; font: normal  16px 'AvenirLTStd-Book'; text-transform: uppercase; text-align: center; vertical-align: middle; line-height: 46px; float: left; cursor: pointer; }

.alert-register-btn { -moz-border-top-left-radius: 30px; /* Mozilla */ -webkit-border-top-left-radius: 30px; /* Chrome and Safari*/ -o-border-top-left-radius: 30px; /* Opera */ border-top-left-radius: 30px; /* CSS 3 */ -moz-border-bottom-left-radius: 30px; /* Mozilla */ -webkit-border-bottom-left-radius: 30px; /* Chrome and Safari*/ -o-border-bottom-left-radius: 30px; /* Opera */ border-bottom-left-radius: 30px; /* CSS 3 */ }

.alert-login-btn { -moz-border-top-right-radius: 30px; /* Mozilla */ -webkit-border-top-right-radius: 30px; /* Chrome and Safari*/ -o-border-top-right-radius: 30px; /* Opera */ border-top-right-radius: 30px; /* CSS 3 */ -moz-border-bottom-right-radius: 30px; /* Mozilla */ -webkit-border-bottom-right-radius: 30px; /* Chrome and Safari*/ -o-border-bottom-right-radius: 30px; /* Opera */ border-bottom-right-radius: 30px; /* CSS 3 */ }

.alert-btn-selected { color: #FFF; background: #f47d30; cursor: default; }

.rental-alert-copy { text-align: center; margin: 0 auto; padding-top: 40px; font: normal 18px 'AvenirLTStd-Book'; color: #f47d30; }

.rental-alert-copy p { margin: 20px 0; color: #FFF; }

.rental-alert-input { color: #FFF; }

.rental-alert-input > div { margin-bottom: 20px; }

.rental-alert-input input { width: 100%; height: 50px; color: #FFF; border: 1px solid #f47d30; background: none; padding-left: 15px; font: normal 16px 'AvenirLTStd-Book'; }

.rental-alert-input select { width: 100%; height: 50px; color: #FFF; border: 1px solid #f47d30; background: none; padding-left: 15px; font: normal 16px 'AvenirLTStd-Book'; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; -webkit-border-radius: 0px; }

.rental-alert-input select:hover, .rental-alert-input input:hover { background-color: #5F5854; }

.rental-alert-input .caret { position: absolute; top: 50%; margin-top: -3px; right: 30px; background: none; width: 0; height: 0; margin-top: -2px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #f47d30; }

.rental-alert-input .submit { color: #FFF; background: #f47d30; text-transform: uppercase; }

.rental-alert-input-full input { width: 100%; height: 50px; color: #FFF; background: #f47d30; text-transform: uppercase; border: 1px solid #f47d30; }

.rental-alert-input .btn-search { padding: 15px 19px 14px; font-family: AvenirLTStd-Book; font-size: 15px; }

.rental-desc { font-size: 14px; color: #999; margin-top: 5px; }

.rental-alert-input.last-row { padding-bottom: 0; margin-bottom: 0; }

.rental-notice { margin-bottom: 30px; }

.register-form-container, .login-form-container { margin-top: 80px; }

/*Button styles*/
.btn-top { font-size: 10px; display: inline-block; line-height: 20px; padding-left: 28px; color: #3b3b3b; position: relative; }

.btn-top:hover { text-decoration: none; color: #000; }

.btn-top span { top: 0; left: 0; height: 20px; width: 20px; display: block; position: absolute; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/79e/790/btn_top_bg.png?41363f9e38336ab5993e07f1fe810f37") no-repeat top left; border-radius: 50%; overflow: hidden; }

.btn-top i { top: 0; left: 0; height: 20px; width: 20px; display: block; position: absolute; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/b9b/db2/btn_top_arrow.png?33a87de02274c322de4b80e0009f52d5") no-repeat 0 0; -webkit-transition: background-position 0.2s ease; transition: background-position width 0.2s ease; }

.btn-top:hover i { background-position: 0 -20px; }

.appraisal-bg span .header-main-image { -webkit-transform: translateY(-30%); -moz-transform: translateY(-30%); -ms-transform: translateY(-30%); transform: translateY(-30%); }

/** Grab edit controlls overide **/
.edit-controls-visible .header-gradient, .edit-controls-visible .market-report-item > a, .edit-controls-visible .market-report-item .image-hover { display: none; }

.edit-controls-visible .market-report-item .grab-content-preview-edit span { top: 2px; }

/* Override token input */
ul.token-input-list-facebook { width: 100%; background-color: transparent; border: 1px solid #f47d30; }
ul.token-input-list-facebook .token-input-token-facebook { background-color: #f47d30; border: 1px solid #f47d30; color: #ffffff; font-size: 12px; }
ul.token-input-list-facebook .token-input-delete-token-facebook { color: #ffffff; }
ul.token-input-list-facebook #token-input-localities { padding-left: 15px; background-color: transparent; color: #ffffff; }

.token-input-dropdown-facebook { width: 314px !important; background-color: rgba(48, 48, 48, 0.9) !important; border-left: 1px solid #f47d30 !important; border-right: 1px solid #f47d30 !important; border-bottom: 1px solid #f47d30 !important; }
.token-input-dropdown-facebook p { color: #ffffff !important; }
.token-input-dropdown-facebook .token-input-dropdown-item-facebook, .token-input-dropdown-facebook .token-input-dropdown-item2-facebook { background-color: rgba(48, 48, 48, 0.9) !important; color: #ffffff; }
.token-input-dropdown-facebook .token-input-dropdown-item-facebook:hover, .token-input-dropdown-facebook .token-input-dropdown-item2-facebook:hover { background-color: #5f5854 !important; font-weight: bold; cursor: pointer; }
